Module
Contents
Index 🔎︎
\<bookmark_value\>DAY function\</bookmark_value\>

## DAY

Returns the day of given date value. The day is returned as an integer between 1 and 31. You can also enter a negative date/time value.

### Syntax

DAY(Number)

\<emph\>Number\</emph\>, as a time value, is a decimal, for which the day is to be returned.

### Example:

DAY(1) returns 31 (since LibreOffice starts counting at zero from December 30, 1899)

DAY(NOW()) returns the current day.

DAY(C4) returns 5 if the contents of C4 = 8/5/1901.